//
//  GameSelection.swift
//  Clemens Playground
//
//  Created by Maximilian Roider on 14.11.25.
//

import SwiftUI

struct GameSelection: View {
    var body: some View {
        NavigationView {
            List(games) { game in
                NavigationLink(destination: GameView(game)) {
                    ZStack {
                        GameRow(game)
                    }
                }
            }
            .navigationTitle("Games")
        }
    }
}
